version: 0.6.0
files:
  - url: EasyVideoDownloaderExpress-0.6.0-beta.AppImage
    sha512: UKwq5S8dKLaBnlausHEIURyzuLqFW53qiUMcTv32Cp3WKzQVQhFa1F+iEYYhS8mVqJuuQxVrx+8zZGiWaNRJPg==
    size: 99670779
    blockMapSize: 105231
path: EasyVideoDownloaderExpress-0.6.0-beta.AppImage
sha512: UKwq5S8dKLaBnlausHEIURyzuLqFW53qiUMcTv32Cp3WKzQVQhFa1F+iEYYhS8mVqJuuQxVrx+8zZGiWaNRJPg==
releaseDate: '2024-11-04T14:27:00.709Z'
